.portal-telerik.report
{
    width:100%;
    font:normal 12px Arial, Helvetica, sans-serif;
}
#ReportDiv
{
    float:left;
}
.portal-telerik.report .Disabled {
    display: none;
}
.portal-telerik.report .PageNumberText {
    font-size: 8pt;
    margin-bottom: 2px;
    vertical-align: bottom;
}
.portal-telerik.report .PageNumberText INPUT[type="text"] {
    background-color: #FFFFFF;
    border: 1px solid #7C7C7C;
    color: #0C0C0C;
    height: 15px;
    width: 27px;
}
#ReportViewer1_ReportToolbar_ExportGr_FormatList {
    float: left;
    height: 24px;
    margin: 1px 0 0 20px;
    vertical-align: bottom;
    width: 200px;
}
.portal-telerik.report .ReportToolbar SELECT {
    border: 1px solid #7C7C7C;
    color: #0C0C0C;
    font-size: 11px;
    height: 24px;
    vertical-align: bottom;
    width: 95%;
}
.portal-telerik.report .InputButtonClass {
    margin-left: 8px;
    margin-top: 2px;
}
#ReportViewer1_ReportToolbar_RefresGr {
    display: none;
}
.portal-telerik.report .ReportToolbar BUTTON, .portal-telerik.report .ReportToolbar INPUT[type="image"] {
    color: #000000;
    font-size: 8pt;
    margin: 1px;
    vertical-align: bottom;
}
.portal-telerik.report .ReportToolbar {
    bottom: 0;
    font-size: 8pt;
    height: 34px;
    left: 0;
    overflow: hidden;
    padding-left: 0;
    position: absolute;
    width: 100%;
}
#ReportViewer1_ReportToolbar_NavGr td {
    vertical-align: bottom;
}
.portal-telerik.report .ReportToolbarGroup {
    height: 26px;
    margin: 1px 0 2px 8px;
}
.portal-telerik.report #ReportViewer1_ReportToolbar_PrintGr {
    float: right !important;
    margin-right: 10px;
}

.portal-telerik.report .NormalButton, .portal-telerik.report .HoverButton, .portal-telerik.report .PressedButton, .portal-telerik.report .DisabledButton {
    background-color: transparent;
    border-collapse: separate !important;
    float: left;
}
.portal-telerik.report .ActiveLink {
    font-size: 8pt;
}
.portal-telerik.report .ActiveLink:link {
    color: #3366CC;
    text-decoration: none;
}
.portal-telerik.report .ActiveLink:hover {
    color: #FF3300;
    text-decoration: underline;
}
.portal-telerik.report .ActiveLink:visited {
    color: #3366CC;
    text-decoration: none;
}
.portal-telerik.report .ActiveLink:visited:hover {
    color: #FF3300;
    text-decoration: underline;
}
.portal-telerik.report .DisabledLink {
    color: gray;
    cursor: default;
    font-size: 8pt;
    text-decoration: none;
}
.portal-telerik.report .WaitText {
    font-size: 14pt;
    font-weight: normal;
}